Redmine - Feature #422

Enable sessions in the database
2007-09-03 17:29 - Eric Smith

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution:

Description

To make RedMine an effective Enterprise application it needs to have non-file based sessions.

It would be beneficial to enable database sessions using the

rake db:sessions:create

command.

History

#1 - 2007-10-09 07:39 - Cyril Mougel

| agree with this feature for use active_record session storage.

#2 - 2010-05-16 15:22 - Felix Schifer

- Status changed from New to Closed

Current redmine uses cookie session store, which scales as well as the DB store and seems to be enough for now.
